Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# Interface_Category.hxx File Reference

`#include <Handle_Interface_GTool.hxx>`
`#include <Handle_TColStd_HArray1OfInteger.hxx>`
`#include <Handle_Interface_Protocol.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_Interface_InterfaceModel.hxx>`
`#include <Standard_CString.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`